Opened 3 years ago

Closed 3 years ago

#780 closed defect (invalid)

CAn not turn off logging

Reported by: KES777@… Owned by:
Priority: minor Milestone:
Component: nginx-core Version: 1.9.x
Keywords: Cc:
uname -a: Linux site 3.16.0-4-amd64 #1 SMP Debian 3.16.7-ckt11-1 (2015-05-24) x86_64 GNU/Linux
nginx -V: nginx version: nginx/1.6.2 TLS SNI support enabled configure arguments: --with-cc-opt='-g -O2 -fstack-protector-strong -Wformat -Werror=format-security -D_FORTIFY_SOURCE=2' --with-ld-opt=-Wl,-z,relro --prefix=/usr/share/nginx --conf-path=/etc/nginx/nginx.conf --http-log-path=/var/log/nginx/access.log --error-log-path=/var/log/nginx/error.log --lock-path=/var/lock/nginx.lock --pid-path=/run/nginx.pid --http-client-body-temp-path=/var/lib/nginx/body --http-fastcgi-temp-path=/var/lib/nginx/fastcgi --http-proxy-temp-path=/var/lib/nginx/proxy --http-scgi-temp-path=/var/lib/nginx/scgi --http-uwsgi-temp-path=/var/lib/nginx/uwsgi --with-debug --with-pcre-jit --with-ipv6 --with-http_ssl_module --with-http_stub_status_module --with-http_realip_module --with-http_auth_request_module --with-http_addition_module --with-http_dav_module --with-http_geoip_module --with-http_gzip_static_module --with-http_image_filter_module --with-http_spdy_module --with-http_sub_module --with-http_xslt_module --with-mail --with-mail_ssl_module --add-module=/tmp/buildd/nginx-1.6.2/debian/modules/nginx-auth-pam --add-module=/tmp/buildd/nginx-1.6.2/debian/modules/nginx-dav-ext-module --add-module=/tmp/buildd/nginx-1.6.2/debian/modules/nginx-echo --add-module=/tmp/buildd/nginx-1.6.2/debian/modules/nginx-upstream-fair --add-module=/tmp/buildd/nginx-1.6.2/debian/modules/ngx_http_substitutions_filter_module

Description

Having config:

location ~ /debug_toolbar/ {

try_files /maintance.html @uwsgi;
access_log off;

}

I still has:
176.8.83.57 - - [05/Sep/2015:11:41:02 +0000] "GET /debug_toolbar/toolbar.min.css HTTP/1.1" 200 6178 "-" "Mozilla/5.0 (X11; Ubuntu; Linux x86_64; rv:40.0) Gecko/20100101 Firefox/40.0"

2015/09/05 11:41:02 [debug] 14289#0: *2 post event 00000000015A0680
2015/09/05 11:41:02 [debug] 14289#0: *2 post event 00000000015FEA80
2015/09/05 11:41:02 [debug] 14289#0: *2 delete posted event 00000000015FEA80
2015/09/05 11:41:02 [debug] 14289#0: *2 http empty handler
2015/09/05 11:41:02 [debug] 14289#0: *2 delete posted event 00000000015A0680
2015/09/05 11:41:02 [debug] 14289#0: *2 http keepalive handler
2015/09/05 11:41:02 [debug] 14289#0: *2 malloc: 00000000015C0790:1024
2015/09/05 11:41:02 [debug] 14289#0: *2 recv: fd:3 557 of 1024
2015/09/05 11:41:02 [debug] 14289#0: *2 reusable connection: 0
2015/09/05 11:41:02 [debug] 14289#0: *2 posix_memalign: 00000000015CA510:4096 @16
2015/09/05 11:41:02 [debug] 14289#0: *2 event timer del: 3: 1441453319573
2015/09/05 11:41:02 [debug] 14289#0: *2 http process request line
2015/09/05 11:41:02 [debug] 14289#0: *2 http request line: "GET /debug_toolbar/toolbar.min.css HTTP/1.1"
2015/09/05 11:41:02 [debug] 14289#0: *2 http uri: "/debug_toolbar/toolbar.min.css"
2015/09/05 11:41:02 [debug] 14289#0: *2 http args: ""
2015/09/05 11:41:02 [debug] 14289#0: *2 http exten: "css"
2015/09/05 11:41:02 [debug] 14289#0: *2 posix_memalign: 000000000158D160:4096 @16
2015/09/05 11:41:02 [debug] 14289#0: *2 http process request header line
2015/09/05 11:41:02 [debug] 14289#0: *2 http header: "Host: site:8080"
2015/09/05 11:41:02 [debug] 14289#0: *2 http header: "User-Agent: Mozilla/5.0 (X11; Ubuntu; Linux x86_64; rv:40.0) Gecko/20100101 Firefox/40.0"
2015/09/05 11:41:02 [debug] 14289#0: *2 http header: "Accept: text/html,application/xhtml+xml,application/xml;q=0.9,*/*;q=0.8"
2015/09/05 11:41:02 [debug] 14289#0: *2 http header: "Accept-Language: ru-RU,ru;q=0.8,en-US;q=0.5,en;q=0.3"
2015/09/05 11:41:02 [debug] 14289#0: *2 http header: "Accept-Encoding: gzip, deflate"
2015/09/05 11:41:02 [debug] 14289#0: *2 http header: "Cookie: zlcmid=UGea1CZ9Nuvjhz; plack_session=5ee42d1bf730c8c40bb71e6efe06a24b90afe5; SESSION=1616266c215e575c71f53287f65301"
2015/09/05 11:41:02 [debug] 14289#0: *2 http header: "Connection: keep-alive"
2015/09/05 11:41:02 [debug] 14289#0: *2 http header: "If-Modified-Since: Fri, 06 Sep 2013 18:41:28 GMT"
2015/09/05 11:41:02 [debug] 14289#0: *2 http header: "Cache-Control: max-age=0"
2015/09/05 11:41:02 [debug] 14289#0: *2 http header done
2015/09/05 11:41:02 [debug] 14289#0: *2 generic phase: 0
2015/09/05 11:41:02 [debug] 14289#0: *2 rewrite phase: 1
2015/09/05 11:41:02 [debug] 14289#0: *2 http script complex value
2015/09/05 11:41:02 [debug] 14289#0: *2 http script capture: ""
2015/09/05 11:41:02 [debug] 14289#0: *2 http script set $subdom
2015/09/05 11:41:02 [debug] 14289#0: *2 test location: "/"
2015/09/05 11:41:02 [debug] 14289#0: *2 test location: "debug_toolbar/"
2015/09/05 11:41:02 [debug] 14289#0: *2 using configuration "/debug_toolbar/"
2015/09/05 11:41:02 [debug] 14289#0: *2 http cl:-1 max:1048576
2015/09/05 11:41:02 [debug] 14289#0: *2 rewrite phase: 3
2015/09/05 11:41:02 [debug] 14289#0: *2 post rewrite phase: 4
2015/09/05 11:41:02 [debug] 14289#0: *2 generic phase: 5
2015/09/05 11:41:02 [debug] 14289#0: *2 generic phase: 6
2015/09/05 11:41:02 [debug] 14289#0: *2 generic phase: 7
2015/09/05 11:41:02 [debug] 14289#0: *2 access phase: 8
2015/09/05 11:41:02 [debug] 14289#0: *2 access phase: 9
2015/09/05 11:41:02 [debug] 14289#0: *2 access: 395308B0 00FFFFFF 005308B0
2015/09/05 11:41:02 [debug] 14289#0: *2 access phase: 10
2015/09/05 11:41:02 [debug] 14289#0: *2 access phase: 11
2015/09/05 11:41:02 [debug] 14289#0: *2 post access phase: 12
2015/09/05 11:41:02 [debug] 14289#0: *2 try files phase: 13
2015/09/05 11:41:02 [debug] 14289#0: *2 trying to use file: "/maintance.html" "/home/user/public_html/www/maintance.html"
2015/09/05 11:41:02 [debug] 14289#0: *2 trying to use file: "@uwsgi" "/home/user/public_html/www@uwsgi"
2015/09/05 11:41:02 [debug] 14289#0: *2 test location: "@uwsgi"
2015/09/05 11:41:02 [debug] 14289#0: *2 using location: @uwsgi "/debug_toolbar/toolbar.min.css?"
2015/09/05 11:41:02 [debug] 14289#0: *2 rewrite phase: 3
2015/09/05 11:41:02 [debug] 14289#0: *2 post rewrite phase: 4
2015/09/05 11:41:02 [debug] 14289#0: *2 generic phase: 5
2015/09/05 11:41:02 [debug] 14289#0: *2 generic phase: 6
2015/09/05 11:41:02 [debug] 14289#0: *2 generic phase: 7
2015/09/05 11:41:02 [debug] 14289#0: *2 access phase: 8
2015/09/05 11:41:02 [debug] 14289#0: *2 access phase: 9
2015/09/05 11:41:02 [debug] 14289#0: *2 access: 395308B0 00FFFFFF 005308B0
2015/09/05 11:41:02 [debug] 14289#0: *2 access phase: 10
2015/09/05 11:41:02 [debug] 14289#0: *2 access phase: 11
2015/09/05 11:41:02 [debug] 14289#0: *2 post access phase: 12
2015/09/05 11:41:02 [debug] 14289#0: *2 try files phase: 13
2015/09/05 11:41:02 [debug] 14289#0: *2 http init upstream, client timer: 0
2015/09/05 11:41:02 [debug] 14289#0: *2 http script copy: "QUERY_STRING"
2015/09/05 11:41:02 [debug] 14289#0: *2 uwsgi param: "QUERY_STRING: "
2015/09/05 11:41:02 [debug] 14289#0: *2 http script copy: "REQUEST_METHOD"
2015/09/05 11:41:02 [debug] 14289#0: *2 http script var: "GET"
2015/09/05 11:41:02 [debug] 14289#0: *2 uwsgi param: "REQUEST_METHOD: GET"
2015/09/05 11:41:02 [debug] 14289#0: *2 http script copy: "CONTENT_TYPE"
2015/09/05 11:41:02 [debug] 14289#0: *2 uwsgi param: "CONTENT_TYPE: "
2015/09/05 11:41:02 [debug] 14289#0: *2 http script copy: "CONTENT_LENGTH"
2015/09/05 11:41:02 [debug] 14289#0: *2 uwsgi param: "CONTENT_LENGTH: "
2015/09/05 11:41:02 [debug] 14289#0: *2 http script copy: "REQUEST_URI"
2015/09/05 11:41:02 [debug] 14289#0: *2 http script var: "/debug_toolbar/toolbar.min.css"
2015/09/05 11:41:02 [debug] 14289#0: *2 uwsgi param: "REQUEST_URI: /debug_toolbar/toolbar.min.css"
2015/09/05 11:41:02 [debug] 14289#0: *2 http script copy: "PATH_INFO"
2015/09/05 11:41:02 [debug] 14289#0: *2 http script var: "/debug_toolbar/toolbar.min.css"
2015/09/05 11:41:02 [debug] 14289#0: *2 uwsgi param: "PATH_INFO: /debug_toolbar/toolbar.min.css"
2015/09/05 11:41:02 [debug] 14289#0: *2 http script copy: "DOCUMENT_ROOT"
2015/09/05 11:41:02 [debug] 14289#0: *2 http script var: "/home/user/public_html/www"
2015/09/05 11:41:02 [debug] 14289#0: *2 uwsgi param: "DOCUMENT_ROOT: /home/user/public_html/www"
2015/09/05 11:41:02 [debug] 14289#0: *2 http script copy: "SERVER_PROTOCOL"
2015/09/05 11:41:02 [debug] 14289#0: *2 http script var: "HTTP/1.1"
2015/09/05 11:41:02 [debug] 14289#0: *2 uwsgi param: "SERVER_PROTOCOL: HTTP/1.1"
2015/09/05 11:41:02 [debug] 14289#0: *2 http script copy: ""
2015/09/05 11:41:02 [debug] 14289#0: *2 http script copy: "REMOTE_ADDR"
2015/09/05 11:41:02 [debug] 14289#0: *2 http script var: "176.8.83.57"
2015/09/05 11:41:02 [debug] 14289#0: *2 uwsgi param: "REMOTE_ADDR: 176.8.83.57"
2015/09/05 11:41:02 [debug] 14289#0: *2 http script copy: "REMOTE_PORT"
2015/09/05 11:41:02 [debug] 14289#0: *2 http script var: "42333"
2015/09/05 11:41:02 [debug] 14289#0: *2 uwsgi param: "REMOTE_PORT: 42333"
2015/09/05 11:41:02 [debug] 14289#0: *2 http script copy: "SERVER_PORT"
2015/09/05 11:41:02 [debug] 14289#0: *2 http script var: "8080"
2015/09/05 11:41:02 [debug] 14289#0: *2 uwsgi param: "SERVER_PORT: 8080"
2015/09/05 11:41:02 [debug] 14289#0: *2 http script copy: "SERVER_NAME"
2015/09/05 11:41:02 [debug] 14289#0: *2 http script var: "~(.*)\.site$"
2015/09/05 11:41:02 [debug] 14289#0: *2 uwsgi param: "SERVER_NAME: ~
(.*)\.site$"
2015/09/05 11:41:02 [debug] 14289#0: *2 uwsgi param: "HTTP_HOST: site:8080"
2015/09/05 11:41:02 [debug] 14289#0: *2 uwsgi param: "HTTP_USER_AGENT: Mozilla/5.0 (X11; Ubuntu; Linux x86_64; rv:40.0) Gecko/20100101 Firefox/40.0"
2015/09/05 11:41:02 [debug] 14289#0: *2 uwsgi param: "HTTP_ACCEPT: text/html,application/xhtml+xml,application/xml;q=0.9,*/*;q=0.8"
2015/09/05 11:41:02 [debug] 14289#0: *2 uwsgi param: "HTTP_ACCEPT_LANGUAGE: ru-RU,ru;q=0.8,en-US;q=0.5,en;q=0.3"
2015/09/05 11:41:02 [debug] 14289#0: *2 uwsgi param: "HTTP_ACCEPT_ENCODING: gzip, deflate"
2015/09/05 11:41:02 [debug] 14289#0: *2 uwsgi param: "HTTP_COOKIE:
zlcmid=UGea1CZ9Nuvjhz; plack_session=5ee42d1bf730c8c40bb71e6efe06a24b90afe5; SESSION=1616266c215e575c71f53287f65301"
2015/09/05 11:41:02 [debug] 14289#0: *2 uwsgi param: "HTTP_CONNECTION: keep-alive"
2015/09/05 11:41:02 [debug] 14289#0: *2 uwsgi param: "HTTP_IF_MODIFIED_SINCE: Fri, 06 Sep 2013 18:41:28 GMT"
2015/09/05 11:41:02 [debug] 14289#0: *2 uwsgi param: "HTTP_CACHE_CONTROL: max-age=0"
2015/09/05 11:41:02 [debug] 14289#0: *2 http cleanup add: 000000000158DCF0
2015/09/05 11:41:02 [debug] 14289#0: *2 get rr peer, try: 1
2015/09/05 11:41:02 [debug] 14289#0: *2 socket 9
2015/09/05 11:41:02 [debug] 14289#0: *2 epoll add connection: fd:9 ev:80002005
2015/09/05 11:41:02 [debug] 14289#0: *2 connect to unix:///run/uwsgi/app/site/socket, fd:9 #4
2015/09/05 11:41:02 [debug] 14289#0: *2 connected
2015/09/05 11:41:02 [debug] 14289#0: *2 http upstream connect: 0
2015/09/05 11:41:02 [debug] 14289#0: *2 posix_memalign: 00000000015C0BA0:128 @16
2015/09/05 11:41:02 [debug] 14289#0: *2 http upstream send request
2015/09/05 11:41:02 [debug] 14289#0: *2 chain writer buf fl:0 s:893
2015/09/05 11:41:02 [debug] 14289#0: *2 chain writer in: 000000000158DD28
2015/09/05 11:41:02 [debug] 14289#0: *2 writev: 893
2015/09/05 11:41:02 [debug] 14289#0: *2 chain writer out: 0000000000000000
2015/09/05 11:41:02 [debug] 14289#0: *2 event timer add: 9: 600000:1441453862528
2015/09/05 11:41:02 [debug] 14289#0: *2 http finalize request: -4, "/debug_toolbar/toolbar.min.css?" a:1, c:3
2015/09/05 11:41:02 [debug] 14289#0: *2 http request count:3 blk:0
2015/09/05 11:41:02 [debug] 14289#0: *2 http finalize request: -4, "/debug_toolbar/toolbar.min.css?" a:1, c:2
2015/09/05 11:41:02 [debug] 14289#0: *2 http request count:2 blk:0
2015/09/05 11:41:02 [debug] 14289#0: *2 post event 00000000015FEAE8
2015/09/05 11:41:02 [debug] 14289#0: *2 delete posted event 00000000015FEAE8
2015/09/05 11:41:02 [debug] 14289#0: *2 http upstream request: "/debug_toolbar/toolbar.min.css?"
2015/09/05 11:41:02 [debug] 14289#0: *2 http upstream dummy handler
2015/09/05 11:41:02 [debug] 14289#0: *2 post event 00000000015FEAE8
2015/09/05 11:41:02 [debug] 14289#0: *2 delete posted event 00000000015FEAE8
2015/09/05 11:41:02 [debug] 14289#0: *2 http upstream request: "/debug_toolbar/toolbar.min.css?"
2015/09/05 11:41:02 [debug] 14289#0: *2 http upstream dummy handler
2015/09/05 11:41:02 [debug] 14289#0: *2 post event 00000000015A06E8
2015/09/05 11:41:02 [debug] 14289#0: *2 post event 00000000015FEAE8
2015/09/05 11:41:02 [debug] 14289#0: *2 delete posted event 00000000015FEAE8
2015/09/05 11:41:02 [debug] 14289#0: *2 http upstream request: "/debug_toolbar/toolbar.min.css?"
2015/09/05 11:41:02 [debug] 14289#0: *2 http upstream dummy handler
2015/09/05 11:41:02 [debug] 14289#0: *2 delete posted event 00000000015A06E8
2015/09/05 11:41:02 [debug] 14289#0: *2 http upstream request: "/debug_toolbar/toolbar.min.css?"
2015/09/05 11:41:02 [debug] 14289#0: *2 http upstream process header
2015/09/05 11:41:02 [debug] 14289#0: *2 malloc: 0000000001586950:4096
2015/09/05 11:41:02 [debug] 14289#0: *2 recv: fd:9 4096 of 4096
2015/09/05 11:41:02 [debug] 14289#0: *2 http uwsgi status 200 "200 OK"
2015/09/05 11:41:02 [debug] 14289#0: *2 http uwsgi header: "Content-Type: text/css; charset=utf-8"
2015/09/05 11:41:02 [debug] 14289#0: *2 http uwsgi header: "Content-Length: 6178"
2015/09/05 11:41:02 [debug] 14289#0: *2 http uwsgi header: "Last-Modified: Fri, 06 Sep 2013 18:41:28 GMT"
2015/09/05 11:41:02 [debug] 14289#0: *2 http uwsgi header: "Set-Cookie: plack_session=5ee42d1bf730c8c40bb71e6efe06a24b90afe5; path=/"
2015/09/05 11:41:02 [debug] 14289#0: *2 http uwsgi header done
2015/09/05 11:41:02 [debug] 14289#0: *2 xslt filter header
2015/09/05 11:41:02 [debug] 14289#0: *2 HTTP/1.1 200 OK
Server: nginx/1.6.2
Date: Sat, 05 Sep 2015 11:41:02 GMT
Content-Type: text/css; charset=utf-8
Content-Length: 6178
Connection: keep-alive
Last-Modified: Fri, 06 Sep 2013 18:41:28 GMT
Set-Cookie: plack_session=5ee42d1bf730c8c40bb71e6efe06a24b90afe5; path=/

2015/09/05 11:41:02 [debug] 14289#0: *2 write new buf t:1 f:0 000000000158E008, pos 000000000158E008, size: 284 file: 0, size: 0
2015/09/05 11:41:02 [debug] 14289#0: *2 http write filter: l:0 f:0 s:284
2015/09/05 11:41:02 [debug] 14289#0: *2 http cacheable: 0
2015/09/05 11:41:02 [debug] 14289#0: *2 posix_memalign: 0000000001587960:4096 @16
2015/09/05 11:41:02 [debug] 14289#0: *2 http upstream process upstream
2015/09/05 11:41:02 [debug] 14289#0: *2 pipe read upstream: 1
2015/09/05 11:41:02 [debug] 14289#0: *2 pipe preread: 3894
2015/09/05 11:41:02 [debug] 14289#0: *2 input buf #0
2015/09/05 11:41:02 [debug] 14289#0: *2 malloc: 00000000015B3DC0:4096
2015/09/05 11:41:02 [debug] 14289#0: *2 readv: 1:4096
2015/09/05 11:41:02 [debug] 14289#0: *2 pipe recv chain: 2284
2015/09/05 11:41:02 [debug] 14289#0: *2 readv: 1:1812
2015/09/05 11:41:02 [debug] 14289#0: *2 pipe recv chain: 0
2015/09/05 11:41:02 [debug] 14289#0: *2 pipe buf in s:1 t:1 f:0 0000000001586950, pos 0000000001586A1A, size: 3894 file: 0, size: 0
2015/09/05 11:41:02 [debug] 14289#0: *2 pipe buf free s:0 t:1 f:0 00000000015B3DC0, pos 00000000015B3DC0, size: 2284 file: 0, size: 0
2015/09/05 11:41:02 [debug] 14289#0: *2 pipe length: -1
2015/09/05 11:41:02 [debug] 14289#0: *2 input buf #1
2015/09/05 11:41:02 [debug] 14289#0: *2 pipe write downstream: 1
2015/09/05 11:41:02 [debug] 14289#0: *2 pipe write downstream flush in
2015/09/05 11:41:02 [debug] 14289#0: *2 http output filter "/debug_toolbar/toolbar.min.css?"
2015/09/05 11:41:02 [debug] 14289#0: *2 http copy filter: "/debug_toolbar/toolbar.min.css?"
2015/09/05 11:41:02 [debug] 14289#0: *2 image filter
2015/09/05 11:41:02 [debug] 14289#0: *2 xslt filter body
2015/09/05 11:41:02 [debug] 14289#0: *2 http postpone filter "/debug_toolbar/toolbar.min.css?" 0000000001587C00
2015/09/05 11:41:02 [debug] 14289#0: *2 write old buf t:1 f:0 000000000158E008, pos 000000000158E008, size: 284 file: 0, size: 0
2015/09/05 11:41:02 [debug] 14289#0: *2 write new buf t:1 f:0 0000000001586950, pos 0000000001586A1A, size: 3894 file: 0, size: 0
2015/09/05 11:41:02 [debug] 14289#0: *2 write new buf t:1 f:0 00000000015B3DC0, pos 00000000015B3DC0, size: 2284 file: 0, size: 0
2015/09/05 11:41:02 [debug] 14289#0: *2 http write filter: l:0 f:0 s:6462
2015/09/05 11:41:02 [debug] 14289#0: *2 http write filter limit 0
2015/09/05 11:41:02 [debug] 14289#0: *2 writev: 6462
2015/09/05 11:41:02 [debug] 14289#0: *2 http write filter 0000000000000000
2015/09/05 11:41:02 [debug] 14289#0: *2 http copy filter: 0 "/debug_toolbar/toolbar.min.css?"
2015/09/05 11:41:02 [debug] 14289#0: *2 pipe write downstream done
2015/09/05 11:41:02 [debug] 14289#0: *2 event timer: 9, old: 1441453862528, new: 1441453862537
2015/09/05 11:41:02 [debug] 14289#0: *2 http upstream exit: 0000000000000000
2015/09/05 11:41:02 [debug] 14289#0: *2 finalize http upstream request: 0
2015/09/05 11:41:02 [debug] 14289#0: *2 finalize http uwsgi request
2015/09/05 11:41:02 [debug] 14289#0: *2 free rr peer 1 0
2015/09/05 11:41:02 [debug] 14289#0: *2 close http upstream connection: 9
2015/09/05 11:41:02 [debug] 14289#0: *2 free: 00000000015C0BA0, unused: 48
2015/09/05 11:41:02 [debug] 14289#0: *2 event timer del: 9: 1441453862528
2015/09/05 11:41:02 [debug] 14289#0: *2 reusable connection: 0
2015/09/05 11:41:02 [debug] 14289#0: *2 http upstream temp fd: -1
2015/09/05 11:41:02 [debug] 14289#0: *2 http output filter "/debug_toolbar/toolbar.min.css?"
2015/09/05 11:41:02 [debug] 14289#0: *2 http copy filter: "/debug_toolbar/toolbar.min.css?"
2015/09/05 11:41:02 [debug] 14289#0: *2 image filter
2015/09/05 11:41:02 [debug] 14289#0: *2 xslt filter body
2015/09/05 11:41:02 [debug] 14289#0: *2 http postpone filter "/debug_toolbar/toolbar.min.css?" 00007FFE043CD140
2015/09/05 11:41:02 [debug] 14289#0: *2 write new buf t:0 f:0 0000000000000000, pos 0000000000000000, size: 0 file: 0, size: 0
2015/09/05 11:41:02 [debug] 14289#0: *2 http write filter: l:1 f:0 s:0
2015/09/05 11:41:02 [debug] 14289#0: *2 http copy filter: 0 "/debug_toolbar/toolbar.min.css?"
2015/09/05 11:41:02 [debug] 14289#0: *2 http finalize request: 0, "/debug_toolbar/toolbar.min.css?" a:1, c:1
2015/09/05 11:41:02 [debug] 14289#0: *2 set http keepalive handler
2015/09/05 11:41:02 [debug] 14289#0: *2 http close request
2015/09/05 11:41:02 [debug] 14289#0: *2 http log handler
2015/09/05 11:41:02 [debug] 14289#0: *2 free: 00000000015B3DC0
2015/09/05 11:41:02 [debug] 14289#0: *2 free: 0000000001586950
2015/09/05 11:41:02 [debug] 14289#0: *2 free: 00000000015CA510, unused: 0
2015/09/05 11:41:02 [debug] 14289#0: *2 free: 000000000158D160, unused: 8
2015/09/05 11:41:02 [debug] 14289#0: *2 free: 0000000001587960, unused: 3064
2015/09/05 11:41:02 [debug] 14289#0: *2 free: 00000000015C0790
2015/09/05 11:41:02 [debug] 14289#0: *2 hc free: 0000000000000000 0
2015/09/05 11:41:02 [debug] 14289#0: *2 hc busy: 0000000000000000 0
2015/09/05 11:41:02 [debug] 14289#0: *2 reusable connection: 1
2015/09/05 11:41:02 [debug] 14289#0: *2 event timer add: 3: 65000:1441453327537
2015/09/05 11:41:02 [debug] 14289#0: *2 post event 00000000015A0680
2015/09/05 11:41:02 [debug] 14289#0: *2 delete posted event 00000000015A0680
2015/09/05 11:41:02 [debug] 14289#0: *2 http keepalive handler
2015/09/05 11:41:02 [debug] 14289#0: *2 malloc: 00000000015C0790:1024
2015/09/05 11:41:02 [debug] 14289#0: *2 recv: fd:3 -1 of 1024
2015/09/05 11:41:02 [debug] 14289#0: *2 recv() not ready (11: Resource temporarily unavailable)
2015/09/05 11:41:02 [debug] 14289#0: *2 free: 00000000015C0790
2015/09/05 11:42:07 [debug] 14289#0: *2 event timer del: 3: 1441453327537
2015/09/05 11:42:07 [debug] 14289#0: *2 http keepalive handler
2015/09/05 11:42:07 [debug] 14289#0: *2 close http connection: 3
2015/09/05 11:42:07 [debug] 14289#0: *2 reusable connection: 0
2015/09/05 11:42:07 [debug] 14289#0: *2 free: 0000000000000000
2015/09/05 11:42:07 [debug] 14289#0: *2 free: 0000000001584830, unused: 0
2015/09/05 11:42:07 [debug] 14289#0: *2 free: 00000000015C0680, unused: 120

Change History (1)

comment:1 Changed 3 years ago by fabler

  • Resolution set to invalid
  • Status changed from new to closed

Request was served in @uwsgi named location and it is appeared this location has no "access_log off;" directive

Note: See TracTickets for help on using tickets.